uuid: 01c9556c-4e95-4007-a490-0e663f5ad8ef
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_application_form_status
field_name: field_application_form_status
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
